package com.ruoyi.iot.interfaces;

import java.math.BigDecimal;

/**
 * @author wjh
 * 2024/9/25
 */
public interface IotDevice {

    // 获取MAC-1
    String mac();

    // 定位（经度）
    BigDecimal longitude();

    // 定位（纬度）
    BigDecimal latitude();

}
